


<h1><a name="languages" id="languages">Languages</a></h1>
<div class="level1">

<p>

Some (programming) languages.

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
